// vim: et:ts=4:sw=4:sts=4:ft=javascript
/**
    fixme: no need for this
*/
Ox.Toolbar = function(options, self) {
    self = self || {};
    var that = Ox.Bar({
            size: Ox.UI.getBarSize(options.size)
        }, self);
    return that;
};
